Según reporta la empresa de seguridad Symantec, una vulnerabilidad aún no corregida en Adobe Flash Player, está siendo explotada por sitios maliciosos. Son vulnerables las versiones 9.0.115.0 y 9.0.124.0 (ésta última es la más reciente), y posiblemente otras anteriores.

Los detalles revelados, no especifican si la vulnerabilidad solo afecta a Windows o a todas las versiones soportadas por Flash.

Esta explotación podría dar lugar a la ejecución remota de código, o en su defecto, el bloqueo de Flash Player, haciendo que éste deje de responder, y por lo tanto el navegador también podría congelarse.

Según los reportes más recientes, el exploit se habría encontrado activo en al menos un par de sitios de origen chino. Estos sitios, luego de utilizar la vulnerabilidad en Flash, descargarían varios tipos de malwares en los equipos de los usuarios.

El mayor problema con esto, es que utilizando otros exploits, como los empleados para la inyección de código SQL en sitios Web vulnerables a ese tipo de ataque, los usuarios podrían ser redirigidos a páginas que aprovechen la vulnerabilidad en Flash Player para infectarlos.

Se calcula que la cantidad de páginas web propensas a este tipo de ataque es enorme, por lo que la peligrosidad de esta vulnerabilidad también lo es.

No hay respuesta oficial de Adobe aún.

Se recomienda no utilizar cuentas con privilegios administrativos para navegar por Internet, y usar software de seguridad actualizado. Esto incluye las últimas versiones soportadas de cortafuegos y antivirus.

Más información:

Adobe Flash Player SWF File Unspecified Remote Code Execution Vulnerability

http://www.securityfocus.com/bid/29386/info

Relacionados:

Vulnerabilidad en Adobe explotada en cámaras

http://www.vsantivirus.com/23-04-08.htm

Riesgo elevado en la navegación por Internet

http://www.vsantivirus.com/21-04-08.htm

(c) Video Soft – http://www.videosoft.net.uy
(c) VSAntivirus – http://www.vsantivirus.com